[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#596622: libextlib-ocaml-dev: New upstream version

Package: libextlib-ocaml-dev
Version: 1.5.1-5+b1
Severity: wishlist
Tags: sid

Hi, there is a new version of extlib:

 cvs :pserver:anonymous@cvs.motion-twin.com:/cvsroot ocaml/extlib-dev

which includes:

 RCS file: /cvsroot/ocaml/extlib-dev/IO.ml,v
 Working file: IO.ml
 head: 1.3
 locks: strict
 access list:
 symbolic names:
 keyword substitution: kv
 total revisions: 3;   selected revisions: 3
 revision 1.3
 date: 2010-02-23 09:31:24 +0100;  author: ncannasse;  state: Exp;  lines: +27 -0;  commitid: nQfY3juYleVxvrou;
 added output_strings

I need this new version to compile the most recent version of
package haxe, which depends on the new output_strings functionality.

Thanks in advance,

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing'), (50, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-2-686 (SMP w/1 CPU core)
Locale: LANG=en_DK.UTF-8, LC_CTYPE=en_DK.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libextlib-ocaml-dev depends on:
ii  libextlib-ocaml [libextlib-oc 1.5.1-5+b1 extended standard library for OCam
ii  ocaml-nox [ocaml-nox-3.11.2]  3.11.2-1   ML implementation with a class-bas

Versions of packages libextlib-ocaml-dev recommends:
ii  ocaml-findlib          1.2.5+debian-1+b1 management tool for OCaml librarie

libextlib-ocaml-dev suggests no packages.

-- no debconf information

Reply to: